PHP Manual
Prev |  | Next

# zend_prepare_scanner_converters

zend_prepare_scanner_converters -- ...

## Description

#include <zend_compile.h>

int zend_prepare_scanner_converters ( const char* onetime_encoding, int run_time, magic TSRMLS_DC )

...

## Parameters

onetime_encoding

  ...

run_time

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_parse_parameters | Up | zend_print_flat_zval_r